Bug 507064 - Back button doesn't work in NFS menu
Back button doesn't work in NFS menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Radek Vykydal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-20 09:08 EDT by Amadeus
Modified: 2010-02-23 14:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 14:04:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amadeus 2009-06-20 09:08:34 EDT
Description of problem:
Back button doesn't work in NFS menu

* Select to install from NFS
* Then you are that the screen where to enter server name and directory, press Back.

Doesn't work.
Comment 1 Radek Vykydal 2009-08-07 08:22:28 EDT
This should be fixed in version 12.11 of anaconda.
Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.